{
  "306000511_0": "もうひとつの結末",
  "306000511_1": "「この部屋は自由に使っていいとマムが言っていたわ。\\n　ここでネフィリムを討つ方策を考えましょう」",
  "306000511_2": "「やっぱり、今回のギャラルホルンのアラートは\\n　ネフィリムが原因なんでしょうか？」",
  "306000511_3": "「カルマノイズと双方が要因、といった所だろう」",
  "306000511_4": "「ナスターシャ教授もカルマノイズを幾度か確認しているような\\n　口ぶりだった。撃破したあの１個体で終わりとは思えない」",
  "306000511_5": "「とはいっても、カルマノイズ単体なら今までも撃破してるし、\\n　ネフィリムについて何とかしないと……」",
  "306000511_6": "「あれがもし完全体に至れば、わたしたち３人だけでは\\n　手に負えなくなる……成長する前に片付けなくては」",
  "306000511_7": "「ネフィリムは勝手に成長するものではないわ。\\n　成長には餌が必要になる、聖遺物という餌がね」",
  "306000511_8": "「そうか、だからあの時――」",
  "306000511_9": "「セレナちゃん、おはよう。\\n　ナスターシャ教授もおはようございます」",
  "306000511_10": "「おはようございます」",
  "306000511_11": "「昨夜はよく休めましたか」",
  "306000511_12": "「はいッ！　おかげでぐっすり休めましたッ！」",
  "306000511_13": "「おはよう、マム、セレナ。\\n　セレナはトレーニング中だったのかしら」",
  "306000511_14": "「うん。ちょうど休憩中だよ」",
  "306000511_15": "「あまりがんばり過ぎないようにね」",
  "306000511_16": "「大丈夫。マリア姉さんが来てくれて、\\n　すごく調子が良いの」",
  "306000511_17": "「……そう。あなたの元気な顔が見られて嬉しいわ」",
  "306000511_18": "「マリア姉さん。おふたりも、良かったら続きを見ていて欲しいです」",
  "306000511_19": "「ええ。わかったわ」",
  "306000511_20": "「ぜひ、見学させて貰おう」",
  "306000511_21": "「セレナちゃん、がんばってねッ！」",
  "306000511_22": "「はい、ありがとうございます」"
}